// .fondo-img{
// 	background-image: url(./fondo-vistas.png) !important;
//   background-size:100%;
//   height: 100px;
//   // background-color: #000;
// }

ion-content.fondo-img{
  --background: url(../../../assets/fondoLogin.jpg) 0 0/100% 100% no-repeat;
  background: #eeedea;
}
